Subject: Trainer Candidate - Dhirendra Singh
From: Dhirendra Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 May 2021 12:38:14 -0400

| | Tech Support Test

Name | Dhirendra Singh
E-mail | [email-masked]
Phone Number | (0512) 9599037755
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Team leader | Currently working | 47000
Previous Employer 1 | Convergys | Team leader | April 2017 | 35000
Previous Employer 2 | Prime communication | Associate | March 2015 | 15000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Was not the part of training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Managing transfer rate

We had situation wherein our process had high transfer rate. Made such arrangements wherein in I improved not only teams transfer rate but as process and I was appriciated by the management and client

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Marking sure that we are able to help our customers with best possible options or available options and customer is happy with the resolution given
What according to you makes you a good candidate for this position? | Best in customer service and managing the process
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |